---
references:
- id: AczelBilliondollar2021
  accessed:
    - year: 2021
      month: 11
      day: 24
  author:
    - family: Aczel
      given: Balazs
    - family: Szaszi
      given: Barnabas
    - family: Holcombe
      given: Alex O.
  citation-key: AczelBilliondollar2021
  container-title: Research Integrity and Peer Review
  container-title-short: Res Integr Peer Rev
  DOI: 10.1186/s41073-021-00118-2
  ISSN: 2058-8615
  issue: '1'
  issued:
    - year: 2021
      month: 12
  language: en
  page: '14'
  title: >-
    A billion-dollar donation: estimating the cost of researchers’ time spent on
    peer review
  type: article-journal
  volume: '6'

- id: AfonsoHow2014
  accessed:
    - year: 2022
      month: 10
      day: 2
  author:
    - family: Afonso
      given: Alexandre
  citation-key: AfonsoHow2014
  DOI: 10.2139/ssrn.2407748
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2014
      month: 3
      day: 11
  language: en
  number: '2407748'
  publisher-place: Rochester, NY
  title: How Academia Resembles a Drug Gang
  type: article
  URL: >-
    http://blogs.lse.ac.uk/impactofsocialsciences/2013/12/11/how-academia-resembles-a-drug-gang/

- id: BjorkPublishing2013
  accessed:
    - year: 2016
      month: 1
      day: 7
  author:
    - family: Björk
      given: Bo-Christer
    - family: Solomon
      given: David
  citation-key: BjorkPublishing2013
  container-title: Journal of Informetrics
  container-title-short: Journal of Informetrics
  DOI: 10.1016/j.joi.2013.09.001
  ISSN: 1751-1577
  issue: '4'
  issued:
    - year: 2013
      month: 10
  page: 914-923
  title: The publishing delay in scholarly peer-reviewed journals
  type: article-journal
  URL: http://openaccesspublishing.org/oa11/article.pdf
  volume: '7'

- id: BogichMarginal
  author:
    - family: Bogich
      given: Tiffany L
    - family: Balleseteros
      given: Sebastien
    - family: Berjon
      given: Robin
    - family: Callahan
      given: Chris
    - family: Chen
      given: Leon
  citation-key: BogichMarginal
  title: On the marginal cost of scholarly communication
  type: article-journal
  URL: >-
    https://research.science.ai/article/on-the-marginal-cost-of-scholarly-communication

- id: HeckmanPublishing2020
  accessed:
    - year: 2022
      month: 10
      day: 8
  author:
    - family: Heckman
      given: James J.
    - family: Moktan
      given: Sidharth
  citation-key: HeckmanPublishing2020
  container-title: Journal of Economic Literature
  DOI: 10.1257/jel.20191574
  ISSN: 0022-0515
  issue: '2'
  issued:
    - year: 2020
      month: 6
  language: en
  page: 419-470
  title: 'Publishing and Promotion in Economics: The Tyranny of the Top Five'
  type: article-journal
  volume: '58'

- id: HimmelsteinOpen2019
  accessed:
    - year: 2019
      month: 9
      day: 3
  author:
    - family: Himmelstein
      given: Daniel S.
    - family: Rubinetti
      given: Vincent
    - family: Slochower
      given: David R.
    - family: Hu
      given: Dongbo
    - family: Malladi
      given: Venkat S.
    - family: Greene
      given: Casey S.
    - family: Gitter
      given: Anthony
  citation-key: HimmelsteinOpen2019
  container-title: PLOS Computational Biology
  container-title-short: PLoS Comput Biol
  DOI: 10.1371/journal.pcbi.1007128
  editor:
    - family: Schneidman-Duhovny
      given: Dina
  ISSN: 1553-7358
  issue: '6'
  issued:
    - year: 2019
      month: 6
      day: 24
  language: en
  page: e1007128
  title: Open collaborative writing with Manubot
  type: article-journal
  URL: http://dx.plos.org/10.1371/journal.pcbi.1007128
  volume: '15'

- id: IoannidisThousands2018
  accessed:
    - year: 2023
      month: 1
      day: 10
  author:
    - family: Ioannidis
      given: John P. A.
    - family: Klavans
      given: Richard
    - family: Boyack
      given: Kevin W.
  citation-key: IoannidisThousands2018
  container-title: Nature
  DOI: 10.1038/d41586-018-06185-8
  issue: '7722'
  issued:
    - year: 2018
      month: 9
  language: en
  number: '7722'
  page: 167-169
  publisher: Nature Publishing Group
  title: Thousands of scientists publish a paper every five days
  type: article-journal
  volume: '561'

- id: KrikorianAccess2010
  accessed:
    - year: 2020
      month: 2
      day: 11
  author:
    - family: Krikorian
      given: Gaëlle
    - family: Kapczynski
      given: Amy
  citation-key: KrikorianAccess2010
  event-place: New York; Cambridge, Mass.
  ISBN: 978-1-890951-97-9
  issued:
    - year: 2010
  language: English
  publisher: Zone Books ; Distributed by the MIT Press
  publisher-place: New York; Cambridge, Mass.
  title: Access to knowledge in the age of intellectual property
  type: book
  URL: >-
    https://monoskop.org/images/e/e7/Krikorian_Kapczynski_eds_Access_to_Knowledge_in_the_Age_of_Intellectual_Property_2010.pdf

- id: PenskyDisrupt2021
  accessed:
    - year: 2021
      month: 8
      day: 31
  author:
    - family: Pensky
      given: Jennifer
    - family: Richardson
      given: Christina
    - family: Serrano
      given: Araceli
    - family: Gorski
      given: Galen
    - family: Price
      given: Adam N.
    - family: Zimmer
      given: Margaret
  citation-key: PenskyDisrupt2021
  container-title: Nature Geoscience
  container-title-short: Nat. Geosci.
  DOI: 10.1038/s41561-021-00799-w
  ISSN: 1752-0908
  issue: '8'
  issued:
    - year: 2021
      month: 8
  language: en
  number: '8'
  page: 538-539
  publisher: Nature Publishing Group
  title: Disrupt and demystify the unwritten rules of graduate school
  type: article-journal
  volume: '14'

- id: PottsJournal2016
  accessed:
    - year: 2016
      month: 5
      day: 16
  author:
    - family: Potts
      given: Jason
    - family: Hartley
      given: John
    - family: Montgomery
      given: Lucy
    - family: Neylon
      given: Cameron
    - family: Rennie
      given: Ellie
  citation-key: PottsJournal2016
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2016
      month: 4
      day: 12
  number: ID 2763975
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: 'A Journal is a Club: A New Economic Model for Scholarly Publishing'
  type: report
  URL: http://papers.ssrn.com/abstract=2763975

- id: SchimmerRalfDisrupting2015
  accessed:
    - year: 2016
      month: 1
      day: 7
  author:
    - literal: Schimmer, Ralf
    - literal: Geschuhn, Kai Karin
    - literal: Vogler, Andreas
  citation-key: SchimmerRalfDisrupting2015
  DOI: 10.17617/1.3
  issued:
    - year: 2015
  language: eng
  title: >-
    Disrupting the subscription journals’ business model for the necessary
    large-scale transformation to open access
  type: article-journal
  URL: http://hdl.handle.net/11858/00-001M-0000-0026-C274-7

- id: SeverBiomedical2023
  accessed:
    - year: 2023
      month: 11
      day: 28
  author:
    - family: Sever
      given: Richard
  citation-key: SeverBiomedical2023
  container-title: PLOS Biology
  container-title-short: PLOS Biology
  DOI: 10.1371/journal.pbio.3002234
  ISSN: 1545-7885
  issue: '10'
  issued:
    - year: 2023
      month: 10
      day: 3
  language: en
  page: e3002234
  publisher: Public Library of Science
  title: 'Biomedical publishing: Past historic, present continuous, future conditional'
  type: article-journal
  URL: >-
    https://journals.plos.org/plosbiology/article?id=10.1371/journal.pbio.3002234
  volume: '21'

- id: vanNoordenOpen2013
  accessed:
    - year: 2016
      month: 1
      day: 7
  author:
    - family: Noorden
      given: Richard
      non-dropping-particle: van
  citation-key: vanNoordenOpen2013
  container-title: Nature
  DOI: 10.1038/495426a
  ISSN: 0028-0836, 1476-4687
  issue: '7442'
  issued:
    - year: 2013
      month: 3
      day: 27
  page: 426-429
  title: 'Open access: The true cost of science publishing'
  type: article-journal
  volume: '495'

- id: WagenmakersOne2022
  accessed:
    - year: 2022
      month: 5
      day: 18
  author:
    - family: Wagenmakers
      given: Eric-Jan
    - family: Sarafoglou
      given: Alexandra
    - family: Aczel
      given: Balazs
  citation-key: WagenmakersOne2022
  container-title: Nature
  DOI: 10.1038/d41586-022-01332-8
  issue: '7910'
  issued:
    - year: 2022
      month: 5
  language: en
  number: '7910'
  page: 423-425
  publisher: Nature Publishing Group
  title: One statistical analysis must not rule them all
  type: article-journal
  volume: '605'
...
